<refentry id="important.element">
<?dbhtml filename="important.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>important</secondary></indexterm>
<refentrytitle>important</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>important</refname>
<refpurpose>&important.purpose;</refpurpose>
</refnamediv>

&important.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
<sgmltag>Important</sgmltag> is an admonition set off from the main text.
</para>

<para>
In some types of documentation, the semantics of admonitions are clearly
defined (<sgmltag>Caution</sgmltag> might imply the possibility of harm to
equipment whereas <sgmltag>Warning</sgmltag> might imply harm to a person),
but DocBook makes no such assertions.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block; It often outputs the generated text <quote>Important</quote>
or some other visible indication of the type of admonition,
especially if a <sgmltag>Title</sgmltag> is not present.  Sometimes
outputs a graphical icon or other symbol as well.
</para>
</refsect2>


&important.parents.gen;
&important.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&important.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&important.example.1.txt;</programlisting>
</informalexample>

<anchor id="ex.os.important.1" role="HACK-ex.out.start"/>
&important.example.1.gen;
<anchor id="ex.oe.important.1" role="HACK-ex.out.end"/>

&important.example.seealso.gen;
</refsect1>
</refentry>

